.xem-tat-ca {
        text-align: right;
}
.xem-tat-ca a {
        color: #2773d1;
        font-size: 15px;
        margin: 10px 5px 00;
        text-decoration: underline;
        display: inline-block;
}
.HSliderScroll {
        margin: 0;
        padding: 0;
        /* background: #eeeeee; */
        height: auto;
        display: inline-block;
        width: 100%;
        padding-top: 0;
}
.HSliderScroll .Header {
        width: 100%;
        height: 45px;
        position: relative;
        padding-right: 10px;
        text-align: left;
        margin-bottom: 35px;
        border-bottom: 1px solid #EEEEEE;
        padding-bottom: 17px;
}
.HSliderScroll .Header:before{
        content: '';
        height: 2px;
        background: #343a40;
        width: 100%;
        position: absolute;
        left: 0;
        bottom: 0;
}
.HSliderScroll .Header span.Text {
        white-space: nowrap;
        font-size: 18px;
        display: inline-flex;
        margin: 0 auto;
        text-align: left;
        position: relative;
        font-family: 'Inter';
        font-weight: 500;
        color: #ce1126;
        text-transform: uppercase;
        letter-spacing: -1px;
}
.HSliderScroll .Header:before {
        content: '';
        width: 80px;
        height: 1px;
        background: #ce1126;
}
.HSliderScroll .Header span.Pages {
        color: #757575;
        font: bold 14px/30px arial;
        margin-right: 10px;
        padding: 0 0 0 15px;
        text-transform: uppercase;
        white-space: nowrap;
        text-align: center;
}
.HSliderScroll .SliderContent {
        margin: 10px 0;
}
.HSliderScroll .text:hover a{
        color: var(--color-primary);
}
.HSliderScroll .ItemPanel {
        overflow: hidden;
        /* width: 100% !important; */
        height: 480px !important;
}
.HSliderScroll .text {
        display: -webkit-box;
        /* -webkit-line-clamp: 3; */
        -webkit-box-orient: vertical;
        overflow: hidden;
        text-align: justify;
        padding: 10px 0px 10px 0px;
}
.HSliderScroll .text a {
        color: var(--color-black);
        padding: 0;
        font-size: 16px;
        font-weight: 700;
        color: #031739;
        /* font-family: Merriweather; */
        line-height: 1.5;
        -webkit-line-clamp: 3;
        -webkit-box-orient: vertical;
        overflow: hidden;
        display: -webkit-box;
        font-family: 'Merriweather';
        font-style: normal;
        text-overflow: ellipsis;
        text-align: left;
}
.HSliderScroll .ItemContainer .Item:hover img {
        opacity: 1;
        border-radius: 5px 5px 0 0;
}
.HSliderScroll .ItemContainer {
        left: 0;
        list-style: outside none none;
        margin: 0;
        overflow: hidden;
        padding: 0;
        position: absolute;
        top: 0;
        display: flex;
        height: auto;
        flex-wrap: nowrap;
        gap: 25px;
}
.HSliderScroll .ItemContainer .Item {
        background: #fff;
        /* padding: 10px; */
        /* text-align: center; */
        vertical-align: top;
        /* flex: 23%; */
        width: 255px;
        height: 480px;
        border-radius: 5px;
}
.HSliderScroll .ItemContainer .Item .Summary{
        display: none;
}
div.HSliderScroll .ItemContainer .Item img {
        opacity: 1;
        width: 100%;
        height: 360px;
        object-fit: inherit;
        border-radius: 0.5rem;
        overflow: hidden;
}
.HSliderScroll .ItemContainer .Item .image {
        /* margin-bottom: 10px; */
        /* border-radius: 5px; */
}
.HSliderScroll .PreButton {
        height: 30px;
        left: 5px;
        opacity: 0.8;
        position: absolute;
        top: 33%;
        transform: translateY(-50%);
        width: 30px;
        z-index: 2;
        /* background: rgba(0, 0, 0, 0) url("images/arrows.png") no-repeat scroll left top; */
}
.HSliderScroll .PreButton:before{
        content: "❮";
        color: #9f9c9c;
        font-size: 50px;
        position: absolute;
        top: 50%;
        left: 50%;
        transform: translate(-50%, -50%);
}
.HSliderScroll .NextButton {
        height: 30px;
        opacity: 0.8;
        position: absolute;
        right: 10px;
        top: 33%;
        transform: translateY(-50%);
        width: 30px;
        z-index: 2;
}
.HSliderScroll .NextButton:before{
        content: "❯";
        color: #9f9c9c;
        font-size: 50px;
        position: absolute;
        top: 54%;
        left: 50%;
        transform: translate(-50%, -50%);
}
.HSliderScroll .NextButton:hover {
        opacity: 1;
}
.HSliderScroll .PreButton:hover {
        opacity: 1;
}
.ArticleSlider {
        /* padding: 40px 0; */
}
@media only screen and (max-width: 768px){
        div.HSliderScroll {
                /*padding: 0 5px;*/
                /* padding-bottom: 20px; */
        }
        div.HSliderScroll .ItemPanel ul.ItemContainer {
                padding-top: 0 !important;
                justify-content: flex-start;
                flex-wrap: nowrap;
        }
        div.HSliderScroll .ItemPanel ul.ItemContainer .Item {
                width: calc(100vw - 25px) !important;
                margin: 0 !important;
                height: 150vw !important;
        }
        .HSliderScroll .Header span.Text {
                font-size: 4rem;
                white-space: normal;
        }
        .HSliderScroll .text a {
                text-align: justify;
                display: block;
        }
        .HSliderScroll .ItemContainer .Item img{
                height: 130vw !important;
        }
        .HSliderScroll .ItemContainer {
                gap: 20px;
        }
        .HSliderScroll .ItemPanel{
                min-height: 155vw;
        }
}
